Reaktor 5 Stubbornly resists Installation

kastokes
kastokes Member Posts: 5 Sine
edited March 25 in Reaktor

I've got Komplete 13 and Reaktor 6, but native Access tells me Reaktor 5 isn't installed - and gives me the option to do that. But, installation fails with the message "The installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance." Am I being lead down a road I don't need to go since I'm already using Reaktor 6? I've tried installation several times on both the parent computer hard drive, and my external hard drive.

Best Answer

  • kastokes
    kastokes Member Posts: 5 Sine
    Answer ✓

    Never mind, dug up a help article:

    "REAKTOR 5 is a legacy product and is not compatible with macOS 10.15 or higher."

    Native Access isn't smart enough to know that.

Answers

  • kastokes
    kastokes Member Posts: 5 Sine
    Answer ✓

    Never mind, dug up a help article:

    "REAKTOR 5 is a legacy product and is not compatible with macOS 10.15 or higher."

    Native Access isn't smart enough to know that.

  • Paule
    Paule BerlinMember Posts: 240 Saw
    edited March 26

    That you can't instal R5 isn't a bug of NI. It's missing something in your OS. That never comes back.

Back To Top